
#wrapper{
	min-height: 500px;
	margin: 0 auto;
	width:100%;
}
#menu {
	width: 100%;
	min-height:  500px;
	margin: 0px auto;
	color: white;
}
#portfolio{
	list-style: none;
	padding-left: 0px;
}
#portfolio li{
	display: inline-block;
	margin: 10px;
}
#portfolio li img{
	width: 200px;
	height: 170px;
}
#portfolio li img:hover{
	cursor: pointer;
}
#overlay:hover{
	cursor: pointer;
}
#main:hover{
	cursor: pointer;
}
#frame{
	margin-top: -430px;
	position:fixed;
	left: 50%;
	display: none;
	background-color: white;
	width: 640px;
	height:auto;
	margin-left: -300px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#main{
	width: 600px;
	margin-left: 20px;

}

#overlay{
	display: none;
	width: 50px;
	height: 50px;
	margin-top:15px;
	margin-left:15px;
	position: fixed;
	float:right;
	
}
#overlay:hover{
	opacity:0.5px;
}
#frame-table{
	position: absolute;
	width: 100%;
	margin-left: 20px;
}
#right{
	float: right;
	margin-right:30px;
}
#right, #left{
	position: relative;
	top: 220px;
	cursor: pointer;
	display: none.
}
#caption{
	display: none;
	color: #333;
	font-size: 14px;
	background-color: #fff;
	width:100%; 
	margin-top: 10px;
	height: 40px;
	padding: 5px 20px